
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; max-height:589px; margin: 0; padding: 0; position:relative;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { max-height:589px; float:right; display: block; margin:0 auto; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 60px; position: relative; zoom: 0; z-index:0}
.flex-viewport {max-height: 589px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease; -moz-transition:all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 36px; }
.flex-direction-nav .flex-prev {left: 36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 0px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; display:none}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

#slider-container {width: 1200px; max-height:589px; margin: 0 auto;}
.caption {width:580px; text-align:left; margin:0 0 0 30px; position:absolute;  top:50px; z-index:9999; }
.caption .txt1 { color:#fff; font-size:36px; font-family: 'latolight'; font-weight:600; margin-bottom:60px;}
.caption .txt2 { color:#fff; font-size:20px; line-height:28px; font-family: 'latoregular'; margin:25px 0 40px 0}
.caption .txt3 { color:#f2f2f2; font-size:16px; line-height:28px; font-family: 'latoregular'; margin:0px 0 80px 0}
.caption .txt4 { color:#fff; font-size:18px; line-height:28px; font-family: 'latoregular'; margin:60px 0 60px 0}
.caption a.linkbtn { color:#fff; border:3px solid #fff; padding:6px 12px; font-size:18px;  font-family: 'latobold'; }
.caption a.medium_link_green { 
	font-size: 20px;
	line-height: 35px;
	font-weight: 300;
	font-family: "latolight";
	color:#FFF;
	background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(80,127,2,1) 0%, rgba(118,160,33,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,127,2,1)), color-stop(100%,rgba(118,160,33,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(80,127,2,1) 0%,rgba(118,160,33,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(80,127,2,1) 0%,rgba(118,160,33,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(80,127,2,1) 0%,rgba(118,160,33,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(80,127,2,1) 0%,rgba(118,160,33,1) 100%); /* W3C */
	text-decoration: none;
	text-shadow: none;
	margin-top: 0px;
	padding: 12px 30px;
	-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;
	border-width: 1px;
	border-color:#365400;
	border-style: solid;	
	cursor:pointer;
 }

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
@media only screen and (max-width: 1024px) {
	#slider-container {width: 90%; max-height:589px}
	.flexslider .slides img {float:right;height:418px; }
	.caption {margin:0 0 0 30px; }	
.caption .txt1 { margin-bottom:50px;}
.caption .txt2 { margin:25px 0 30px 0}
.caption .txt3 { margin:0px 0 50px 0}
.caption .txt4 { margin:60px 0 60px 0}

}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	#slider-container {width: 90%; max-height:445px}
	.flexslider .slides img {float:right; height:393px }
	.caption {width:450px; margin:0 0 0 30px; top:50px;}
	.caption .txt1 { font-size:32px; margin-bottom:40px;}
	.caption .txt2 { font-size:18px; line-height:24px; margin:15px 0 20px 0}
	.caption .txt3 { font-size:14px; line-height:22px; margin:0px 0 40px 0}
	.caption .txt4 { font-size:16px; line-height:24px; margin:40px 0 40px 0}
	.caption a.linkbtn { border:3px solid #fff; padding:6px 12px; font-size:16px ; }
	.caption a.medium_link_green { font-size:16px;line-height:30px;padding:8px 25px;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;	}
}

@media only screen and (max-width: 767px) {
	#slider-container {width: 90%; max-height:264px}
	.flexslider .slides img {float:right; height:260px }	
	.caption { width: 200px;    
    margin: 0px 0px 0px 30px;    
    top: 80px;}
	.caption .txt1 { font-size:15px;}
    .caption .txt2 { font-size:18px; margin:10px 0 25px 0}
    .caption a.linkbtn { border:2px solid #fff; padding:3px 6px; font-size:14px;}
	.caption a.medium_link_green { font-size:14px;line-height:26px;padding:6px 20px;-webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius:3px;	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
 #slider-container {width: 90%; max-height:264px}
	.flexslider .slides img {float:right; height:260px }	
	.caption {width:250px; margin:0 0 0 30px; top:20px;}
	.caption .txt1 { font-size:20px; margin-bottom:10px;}
	.caption .txt2 { font-size:14px; line-height:18px; margin:5px 0 10px 0}
	.caption .txt3 { font-size:12px; line-height:18px; margin:0px 0 15px 0}
	.caption .txt4 { font-size:14px; line-height:18px; margin:20px 0 0 0}
	.caption a.linkbtn { border:1px solid #fff; padding:3px 6px; font-size:14px ; }
	.caption a.medium_link_green { font-size:14px;line-height:26px;padding:6px 20px;-webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius:3px;	}
 

}

@media only screen and (max-width: 479px) {

	#slider-container {width: 100%; max-height:264px}
	.flexslider .slides img {float:right; height:220px; }	
	.caption {width:250px; margin:0 0 0 30px; top:20px;}
	.caption .txt1 { font-size:20px; margin-bottom:10px;}
	.caption .txt2 { font-size:14px; line-height:18px; margin:5px 0 10px 0}
	.caption .txt3 { font-size:12px; line-height:18px; margin:0px 0 15px 0}
	.caption .txt4 { font-size:14px; line-height:18px; margin:10px 0 0 0}
    .caption a.linkbtn { border:1px solid #fff; padding:3px 6px; font-size:12px;}
	.caption a.medium_link_green { font-size:12px;line-height:26px;padding:5px 16px;-webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius:3px;	}
}